package com.eni.android.fragment;

import android.app.Activity;
import android.os.Bundle;
import android.widget.TextView;

public class DetailActivity extends Activity {
	private static final String VALUE = "value";

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.details_activity_layout);
		Bundle extras = getIntent().getExtras();
		if (extras != null) {
			String s = extras.getString(VALUE);
			TextView view = (TextView) findViewById(R.id.detailsText);
			view.setText(s);
		}

	}
}

